﻿@charset "utf-8";

/*---------- 17k用 ----------*/
.content { background: url(mypo-bg.jpg) no-repeat center; background-attachment:fixed;}
.profine-box { background:#fff; border:1px solid #DFE4EB;}
.MY-profile { background:none; box-shadow:none;}
.MY-msg h4,.crumbh1,.MY-name { color:#ff6600 !important;}
.My-author .btn-blue, .My-author .btn-gray { font-size:16px; padding:10px 30px !important;}
.My-author .btn-blue{ border:1px solid #ff6600; color:#ff6600; background:#fff;}
.My-author .btn-blue:hover { background:#f3e1d5;}
.My-author .btn-disable {}

.maintab { height:46px; overflow:hidden; font-size:18px; font-weight:bold; color:#333;}
.maintab li { float:left; text-align:center; width:50%;}
.maintab li span { display:block; line-height:45px; height:45px; border-bottom:1px solid #DFE4EB; cursor: pointer; background:#eee;}
.maintab li:first-child span { border-top:1px solid #DFE4EB; border-left:1px solid #DFE4EB; border-bottom:1px solid #fff; }
.maintab li:last-child span { border-top:1px solid #DFE4EB; border-right:1px solid #DFE4EB; border-bottom:1px solid #fff;}
.maintab li:first-child.active span { background:#fff; border-top:2px solid #83c16a; border-right:1px solid #DFE4EB; border-left:1px solid #DFE4EB; border-bottom:1px solid #fff; }
.maintab li:last-child.active span { background:#fff; border-top:2px solid #006cb8; border-right:1px solid #DFE4EB; border-left:1px solid #DFE4EB; border-bottom:1px solid #fff;}
.tab-content { display: none; text-align:center;}
.tab-wrap { background:#fff; border-right:1px solid #DFE4EB; border-left:1px solid #DFE4EB; border-bottom:1px solid #DFE4EB; padding:15px 0; width:calc( 100% - 2px);}
.tab-content.active { display: block;}
.tab-content .box-list .box { display:inline-block; vertical-align:top; width:16%; margin:5px; text-align:center; box-shadow:none;}
.box-list .bname {display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; white-space:normal; line-height:22px;}

.tab-nav.sub1,.tab-nav.sub2 { margin:15px 0;}
.tab-nav.sub1 li { display: inline-block;}
.tab-nav.sub1 li span { display: block; cursor: pointer; padding: 10px 20px; margin:3px; font-size:15px; border:1px solid #83c16a;}
.tab-nav.sub2 li { display: inline-block;}
.tab-nav.sub2 li span { display: block; cursor: pointer; padding: 10px 20px; margin:3px; font-size:15px; border:1px solid #006cb8;}
.tab-nav.sub1 li.active span { background:#83c16a; color:#fff;}
.tab-nav.sub2 li.active span { background:#006cb8; color:#fff;}
.tab-nav span { display:block;}

.m-t-L { margin-top:50px;}
.comment.for17k { height:200px; margin-top:20px;}
.comment.for17k .list { border-bottom:none;}

/* 書籍列表頁 */
.nav-17k {background:#fff; box-shadow:rgb(230, 232, 237) 0px 0px 0px 1px inset; margin-bottom:15px;}
.nav-17k .maintag { overflow:hidden; text-align:center; }
.nav-17k .maintag a{ display:block; float:left; width:calc( 50% - 1px ); background:#f4f2ee; padding:15px 0; font-size:18px;}
.nav-17k .subtag { clear:both; padding:15px;}
.nav-17k .subtag a { display: inline-block; padding:5px 20px; border-right:1px solid #ddd; font-size:15px;}
.nav-17k.female .maintag a.active{ border-top:2px solid #83c16a; color:#000; background:#fff; font-weight:bold; border-left:1px solid rgb(230, 232, 237);}
.nav-17k.female .subtag a.active {color:#83c16a; font-weight:bold;}
.nav-17k.male {}
.nav-17k.male .maintag a.active{ border-top:2px solid #006cb8; color:#000; background:#fff; font-weight:bold;}
.nav-17k.male .subtag a.active {color:#006cb8; font-weight:bold;}

.MY-books .box { display:block; width:inherit; margin:0; text-align:left; padding:20px;}
.MY-books .func {}
.MY-books .func:last-child {}
.MY-books .func a {}
.MY-books .func a+a {}
.BTN_blue {}
.BTN_blue:hover {}
.B-more { color:#333;}
.B-more:hover { opacity:0.7; background:#e8edf0; color:#333;}
.comment .list { background:#fff; padding:15px;}
.comment .list .right { right:15px;}
.comment.m_none { margin-bottom:20px;}

.pagenum span, .pagenum a { background:#fff; }
.pagenum .current { background:#999; color:#fff;}

/* 留言頁 */
.commentbybook { background:#fff; padding:15px;}

@media screen and (max-width: 480px) {
    .maintab { font-size:16px;}
    .tab-nav.sub1 li span ,.tab-nav.sub2 li span { padding:8px 10px; margin:2px; font-size:14px;}
    .tab-content .box-list .box { width:38%;}
    
    .MY-books .box .bname { width:100%;}
    .nav-17k .maintag a{ font-size:16px;}
    .nav-17k .subtag { padding:10px;}
    .nav-17k .subtag a { padding:5px 8px; font-size:15px;}
    
    
}
